@media screen and (max-width: 1326px) {
	.slide-img {
		right: -450px;
	}
}
@media screen and (max-width: 1300px) {
	.slide-item-1 .slide-img {
		margin-left: 100px;
	}
}
@media screen and (max-width: 1200px) {
	.slide-text {
		max-width: 550px;
	}
	.bx-wrapper .bx-next {
		right: 20px;
		margin-right: 0;
	}
	.bx-wrapper .bx-prev {
		left: 20px;
		margin-left: 0;
	}
	.device-img {
		right: -430px;
		top: -200px;
	}
	.slide-item-1 .slide-img {
		margin-left: 10px;
	}
	.slide-item-2 .slide-img {
		margin-left: -30px;
	}
	.slide-item-3 .slide-img {
		margin-left: -150px;
	}
	.slide-item-4 .slide-img {
		margin-left: -14px;
		top: 42px;
	}
	.slide-item-5 .slide-img {
		margin-left: 100px;
		top: 70px;
	}
}
@media screen and (max-width: 1100px) {
	.top-screen {
		min-height: 1000px !important;
	}
	#bx-pager a {
		padding: 40px 10px 40px 10px;
		text-align: center;
	}
	.slide-text {
		max-width: 480px;
	}
	.offer-text {
		padding: 56px 60px 30px 0;
	}
	.slide-item-5 .slide-img {
		margin-left: 50px;
		top: 70px;
	}
}
@media screen and (max-width: 1050px) {
	.logo {
		margin: 8px 25px 0 0;
	}
	.top-menu li {
		margin: 0 20px 0 0;
	}
	.nav-menu li {
		margin: 0 30px 0 0;
	}
	.list-edge .edge-text {
		font-size: 12px;
	}
	.screen-box {
		width: 68%;
	}
	.device-img {
		right: -350px;
		top: -200px;
	}
	.slide-text {
		max-width: 450px;
	}
	.offer-text {
		padding: 56px 30px 30px 0;
	}
	.form-box {
		padding: 65px 0 30px 60px;
	}
	.offer-img {
		right: -50px;
		bottom: -22px;
	}
	.list-options li {
		width: 30%;
	}
	
}
@media screen and (max-width: 980px) {
  
    .slide-img {
		margin-bottom: 20px!important;
		top: 0px!important;
	}
   .slide-img1 {
		 position: inherit;
	}
	 .slide-img2 {
		 position: inherit;
	}
	.slide-img3 {
		 position: inherit;
	}
	 .slide-img4 {
		 position: inherit;
	}
	 .slide-img5 {
		 position: inherit;
	}
	.top-menu li a,
	.nav-menu li a {
		font-size: 12px;
	}
	.slide-text {
		max-width: 420px;
	}
	.offer-text {
		float: none;
		width: 100%;
		max-width: 100%;
	}
	.offer-text:before {
		right: -10%;
	}
	.offer-img {
		right: -30px;
		bottom: -44px;
	}
	.form-box {
		float: none;
		width: 100%;
		max-width: 100%;
		padding: 65px 0 50px 24px;
	}
	.row-holder {
		padding: 14px 0 0;
	}
	input[type="submit"] {
		font-size: 16px;
		line-height: 24px;
		width: 100%;
		height: 62px;
	}
	.item-box {
		min-height: 480px;
	}
	.advantages {
		padding: 0 0 4px;
	}
	.slide-text {
		padding: 64px 0 0 0px;
		width: 100%;
		max-width: 870px;
		text-align: center;
	}
	.advantages h2 {
		text-align: left;
		margin: 0;
	}
	.slide-img {
		position: relative;
		right: auto;
		left: auto;
		margin: 0 0 70px;
	}
	.slide-item-5 .slide-img {
		top: 0;
	}
	.slider-list {
		text-align: left;
	}
	#bx-pager {
		display: none;
	}
	.bx-wrapper .bx-controls-direction a {
		margin-top: 20px;
	}
	.bx-wrapper .bx-next {
		right: 41px;
	}
	.bx-wrapper .bx-prev {
		left: 41px;
	}
	.special-offer {
		background: rgba(247,247,247,1);
	background: -moz-linear-gradient(left, rgba(247,247,247,1) 40%, rgba(247,247,247,1) 40%);
	background: -webkit-linear-gradient(left, rgba(247,247,247,1) 40%,rgba(247,247,247,1) 40%);
	background: linear-gradient(to right, rgba(247,247,247,1) 40%,rgba(247,247,247,1) 40%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a31ba', endColorstr='#f7f7f7',GradientType=1 );
	}
	.card-box .price {
		text-align: right;
		margin: -40px -50px 0 0;
	}
	.checkout-box .card-box .new-price {
		display: block;
		font-size: 55px;
		line-height: 27px;
	}
	.card-box .old-price {
		margin: 0 0 8px;
	}
}
@media screen and (max-width: 950px) {
	.top-screen {
		padding: 0;
		min-height: 1087px !important;
	}
	.center {
		padding: 0 40px;
	}
	.top-head {
		padding: 62px 0 54px;
	}
	#nav,
	.call-box,
	.top-menu,
	.list-edge {
		display: none;
	}
	.btn-order {
		display: inline-block;
	}
	.logo {
		width: 283px;
		height: 36px;
		-webkit-background-size: 100%;
		background-size: 100%;
		margin: 0;
	}
	.nav-open {
		display: block;
	}
	.top-screen > .center {
		padding: 0 40px;
		overflow: hidden;
	}
	.screen-box {
		width: 100%;
		padding: 125px 0 0;
	}
	.screen-image {
		top: -9px;
		right: -230px;
	}
	.list-items {
		/*display: none;*/
	}
	.description{
	  display: none!important;
	}
	.screen-box .title {
		margin: 0 0 11px;
		line-height: 69px;
	}
	.screen-box .description {
		font-size: 44px;
		line-height: 64px;
		margin: 0 0 32px;
	}
	.video-box {
		text-align: left;
		margin: 0 0 45px;
	}
	.device {
		padding: 0 0 5px;
	}
	.device-box {
		width: 100%;
		max-width: 100%;
		padding: 103px 0 0;
	}
	.tab-control {
		margin: 0 -20px;
	}
	.device h2 {
		margin: 0 0 34px;
	}
	.device-img {
		position: relative;
		margin: 0 auto;
		top: -45px;
		right: auto;
		width: 82%;
		max-width: 460px;
	}
	.specifications .device-img {
		top: -25px;
	}
	.specifications .slider-list {
		z-index: 1;
		position: relative;
		margin-top: -200px;
	}
	.device-img img {
		width: 100%;
		height: auto;
	}
	.device-img a {
		width: 42px;
		height: 42px;
		font-size: 16px;
    	line-height: 20px;
    	padding: 11px 0;
	}
	.item1 {
	    left: 130px;
		top: 50px;
	}
	.item2 {
		left: 84px;
		top: 180px;
	}
	.item3 {
		left: 126px;
		bottom: 164px;
	}
	.item4 {
		left: 55px;
		top: 277px;
	}
	.item5 {
		right: -27px;
		top: 170px;
	}
	.item6 {
		right: 40px;
		top: 206px;
	}
	.item7 {
		right: 20px;
		top: 260px;
	}
	.item8 {
		right: 20px;
		top: 320px;
		
	}
	.item9 {
		right: 35px;
		top: 16px;
		
	}
	.item10 {
		right: 120px;
		top: 90px;
		
	}
	.item11 {
		right: 155px;
		top: 170px;
		
	}
	.item12 {
		right: -5px;
		top: 251px;
		
	}
	.item13 {
		right: -10px;
		top: 120px;
		
	}
	.item14 {
		right: 240px;
		top: 16px;
		
	}
	.item15 {
		right: 25px;
		top: 1155px;
		
	}
	.item16 {
		right: 410px;
		top: 130px;
		
	}
	.item17 {
		right: -30px;
		top: 220px;
		
	}
	.item18 {
		right: -34px;
		top: 288px;
	}
    .item20 {
		right: 30px;
		top: 200px;
		
	}	
     .item21 {
		right: 100px;
		top: 280px;
	}	
		.item22 {
		right: 317px;
		top: 208px;
     }			
	.list-details {
		margin: -50px 0 37px;
	}
	.device .video-box {
		text-align: center;
		padding: 0;
	}
	.device .btn-video {
		font-size: 16px;
		line-height: 20px;
		padding: 23px 27px 0 46px;
		height: 60px;
	}
	.lens-box {
		width: 100%;
	}
	.col-left {
		width: 65%;
	}
	.thanks .text {
		float: none;
		width: 100%;
		max-width: 100%;
		padding: 70px 40px 100px;
	}
	.thanks .text .title {
		padding: 0;
	}
	.thanks .logo-box {
		float: none;
		width: 100%;
		max-width: 100%;
		padding: 70px 40px 100px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
	}
	.thanks .logo-box:after {
		right: -100%;
		left: -100%;
	}
	.japan-img {
		top: -9%;
		right: -45%;
	}
	.normal-img {
		top: -8%;
		right: -3%;
	}
	.service .text {
		padding: 62px 40px;
		color: #0c121c;
	}
}
@media screen and (max-width: 890px) {
	.conditions {
		background: none;
	}
	.item-box {
		float: none;
		width: 100%;
		margin: 0 auto;
		position: relative;
		z-index: 1;
		min-height: 434px;
	}
	.color-1:after,
	.color-2:after,
	.color-3:after {
		position: absolute;
		z-index: -1;
		left: -100%;
		right: -100%;
		top: 0;
		bottom: 0;
		content: '';
	}
	.color-1:after {
		background: #dde9fa;
	}
	.color-2:after {
		background: #f0f0f0;
	}
	.color-3:after {
		background: #fff;
	}
	.reviews {
		padding: 34px 0 85px;
		background: url(../images/bg-06.png) no-repeat 50% 10px;
	}
	.reviews h2 {
		line-height: 61px;
		margin: 0 0 37px;
	}
	.reviews .bx-wrapper {
		width: 100%;
	}
	.reviews-box {
		padding: 0;
	}
	.list-fines li {
		display: block;
		margin: 0 auto 5px;
		width: 100%;
		max-width: 400px;
	}
	.checkout {
		padding: 0 0 38px;
	}
	.checkout-img {
		display: none;
	}
	.checkout-box {
		width: 100%;
		max-width: 810px;
		padding: 44px 0 0;
	}
	.checkout-box .title {
		margin: 0 0 9px;
	}
	.checkout-box .description {
		padding: 0 100px 0 0;
	}
	.card-box .price {
		margin: -40px 0 0;
	}
	.questions {
		padding: 67px 0 19px;
	}
	.questions h2 {
		line-height: 61px;
		margin: 0 0 28px;
	}
	.questions .center {
		padding: 0 10px;
	}
	.reviews .bx-wrapper .bx-controls-direction a {
		margin-top: -210px;
	}
	.reviews .bx-wrapper .bx-next {
		right: 0;
	}
	.reviews .bx-wrapper .bx-prev {
		left: 0;
	}
}
@media screen and (max-width: 790px) {
	#footer {
		padding: 38px 0 46px;
	}
	.col-left p {
		margin: 0 0 17px;
	}
	.col-left {
		float: none;
		width: 100%;
		margin: 0 0 4px;
	}
	.col-right {
		float: none;
		display: block;
		overflow: hidden;
	}
	.address {
		float: left;
	}
	.address li {
		margin: 0 6px 5px 0;
	}
	.copy {
		float: right;
		padding: 3px 0 0;
	}
	.japan-img {
		top: -4%;
		right: -65%;
	}
	.normal-img {
		top: -8%;
		right: -16%;
	}
}
@media screen and (max-width: 720px) {
	.list-function {
		-webkit-columns: 2 255px;
		-moz-columns: 2 255px;
		-o-columns: 2 255px;
		columns: 2 255px;
	}
}
@media screen and (max-width: 690px) {
	.reviews {
		background: url(../images/bg-06.png) no-repeat 50% 60px;
	}
	.reviews .bx-wrapper .bx-controls-direction a {
		margin-top: -240px;
	}
}
@media screen and (max-width: 640px) {
	.japan-lens {
		padding: 71px 0 54px;
	}
	.lens-box {
		margin: 0 0 114px;
	}
	.lens-box h2 {
		margin: 0 0 21px;
	}
	.lens-descr {
		margin: 0 0 38px;
	}
	.list-function li {
		max-width: 282px;
	}
	.list-function .icon {
		margin: 0 8px 0 0;
	}
	.text-block {
		padding: 54px 0 38px;
	}
	.text-block .title {
		line-height: 62px;
		margin: 0;
	}
	.btn-block .center {
		padding: 0;
	}
	.btn-block .btn {
		font-size: 18px;
		line-height: 24px;
		height: 77px;
		padding: 27px 0 0 0;
	}
	#call-us .popup, #checkout .popup, .popup{
		width: 600px !important;
	}
}
